CVE-2006-1423

2006-03-28T15:02:00
ID CVE-2006-1423
Type cve
Reporter NVD
Modified 2013-01-03T00:00:00

Description

SQL injection vulnerability in showflat.php in UBB.threads 5.5.1, 6.0 br5, 6.0.1, 6.0.2, and earlier, allows remote attackers to execute arbitrary SQL commands via the Number parameter.